org.apache.xerces.impl.dv.xs

## Class SchemaDateTimeException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.apache.xerces.impl.dv.xs.SchemaDateTimeException

All Implemented Interfaces:
  java.io.Serializable

    public class SchemaDateTimeException
    extends java.lang.RuntimeException

Version:
  $Id: SchemaDateTimeException.java 446745 2006-09-15 21:43:58Z mrglavas $
See Also:
  Serialized Form

# INTERNAL:

  Usage of this class is not supported. It may be altered or removed at any time.

### Constructor Summary

Constructors
Constructor and Description
`SchemaDateTimeException()`
`SchemaDateTimeException(java.lang.String s)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### SchemaDateTimeException

    public SchemaDateTimeException()

#### SchemaDateTimeException

    public SchemaDateTimeException(java.lang.String s)